html, body {margin: 0;padding: 0;}
body {font: 16px/22px 'pt_sansregular';color: #444;background: #fff; }
.header-bg {margin-top: -20px;z-index: 1;color: #eee;padding-top: 70px;height: 480px;background: url(../images/bg-image-1600.jpg) no-repeat bottom center;background-size: cover;border-bottom: 2px solid #ddd;}
.header-bg p {font-size: 22px;line-height: 32px;text-shadow: 1px 1px 1px #000;margin: 40px 0 40px 0;}
#logo {height: 61px;width: 300px;min-width: 226px;margin-top: 30px;padding: 0;float: left;}
#logo a {background: url(../images/logo.png) no-repeat;height: 100%;width: 100%;display: block;text-indent: -9999px;overflow: hidden;}
h2 {text-align: center;font: 32px/32px 'pt_sans_narrowregular';padding-top: 29px;}
#footer h2 {color: #ccc;}
ul {margin: 0;padding: 0;list-style: none;}
.nav {float: right;margin-top: 14px;background: url(../images/bg-nav.png) no-repeat center bottom;z-index: 1000;right: 0;padding-bottom: 40px}
.nav li {margin-bottom: 4px;border-bottom: 1px solid #ccc;padding: 0 8px 4px 8px;text-align: center;font-size: 16px;line-height: 1px;}
.nav li a {color: #333;text-decoration: none;}
.nav li a:visited, .nav li a:hover {color: #ff0000;background: none;}
.clear {clear: both;}
.btn-primary {
background: #ff0000;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzMzMjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ff0000 0%, #773329 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff0000), color-stop(100%, #773329)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff0000 0%, #773329 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff0000 0%, #773329 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff0000 0%, #773329 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff0000 0%, #773329 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#773329', GradientType=0 ); /* IE6-8 */
border: 1px solid #bc0f00;
font: 20px/20px 'pt_sans_narrowregular';
max-width: 440px;}.btn-primary:hover, .btn-primary:active, .btn-primary:focus {background: #d1110d;border: 1px solid #bc0f00;}
img {width: 100%;height: auto;}
#footer {width: 100%;background: #000;}
.bg-work {border-bottom: 2px dotted #ccc;padding-bottom: 10px;margin: 60px auto 60px auto;background: url(../images/bg-work.png) no-repeat center top;}
.bg-services {border-bottom: 2px dotted #ccc;padding-bottom: 10px;margin: 40px auto 60px auto;background: url(../images/bg-services.png) no-repeat center top;}
.bg-contact {background: url(../images/bg-contact.png) no-repeat center top;margin: 50px auto 60px auto;padding-top: 20px;}
.glyphicon-search, .glyphicon-pencil, .glyphicon-wrench, .glyphicon-resize-full{font-size: 140%;margin-left: -60px;background-color: #ff0000;color: #fff;float: left;padding: 10px;-moz-border-radius: 50px;-webkit-border-radius: 50px;border-radius: 50px;}
.glyphicon-hand-down {background-color: #ff0000;font-size: 150%;color: #fff;padding: 16px 12px 12px 16px;-moz-border-radius: 50px;-webkit-border-radius: 50px;border-radius:50px; margin-top:20px;}
.services li {padding-left: 60px;margin-bottom: 20px;}
.services h3 {color: #000;font-size: 20px;margin: 10px 0 6px 0;}
.center {text-align: center;margin: 90px 0 70px 0;padding:0 50px 0 50px;font: 25px 'old_standard_ttitalic', Times, serif;color: #000;}
/*===========================  Portfolio============================ */
.isotopeWrapper article {margin-bottom: 60px;}
#portfolio img {width: 100%;}
#portfolio article p {margin-bottom: 1.45em;/*set next row on the baseline*/}
.portfolio-items article img {width: 100%;}
.portfolio-item {display: block;position: relative;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.portfolio-item img {-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;transition: all 300ms linear;-webkit-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);-moz-box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.2);}
.portfolio-item .portfolio-desc {display: block;opacity: 0;position: absolute;width: 100%;left: 0;top: 0;color: rgba(220, 220, 220);}
.portfolio-item:hover .portfolio-desc {padding-top: 20%;height: 100%;transition: all 200ms ease-in-out 0s;opacity: 1;}
.portfolio-item .portfolio-desc a {color: #fff;}
.portfolio-item .portfolio-desc a:hover {/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/text-decoration: none;}
.portfolio-item .portfolio-desc p:hover {color: #fff;}
.portfolio-item .portfolio-desc .folio-info {top: -20px;padding: 30px;height: 0;opacity: 0;position: relative;}
.portfolio-item:hover .folio-info {height: 100%;transition: all 500ms ease-in-out 0s;top: 0;background-color: #333;opacity: 0.9;text-align: center;}
.portfolio-item .portfolio-desc .folio-info h3 {font-size: 15px;margin-bottom: 20px;color: #fff;text-transform: uppercase;text-align: center;}
.portfolio-item .portfolio-desc .folio-info p {color: #ff0000;font-size: 13px;border: 1px solid #ff0000;padding: 8px;}
.folio-info p {width: 30%;margin: 0 auto 0 auto;}
/*----------Contact Form---------*/
.col-md-4 {padding-left: 6px;padding-right: 6px;}
.marginbot-20 {margin-bottom: 20px !important;}
label, legend {display: none;}
.input-lg {margin-bottom: 20px;background: #000;}
form .btn-block {background: #666;color: #8a8a8f;color: #000;}
.copyright {margin: 60px 0 20px 0;color: #777;}
@media(max-width: 979px) {
.xs-marginbot-20 {margin-bottom: 20px;}
.intro {max-width: 460px;}
}
@media (max-width: 767px) {
#logo {float: none;width: 100%;}
#logo a {background: url(../images/logo.png) no-repeat center top;}
.nav {float: none;background: #eee;padding-bottom: 0;margin-top: 30px;margin-bottom: 0;}
.nav li {width: 100%;padding: 10px 0 10px 10px;text-align: left;background: #ddd;}
.nav li:last-child {margin-bottom: 0;}
.header-bg {padding-top: 30px;height: 360px;background: url(../images/bg-image-979.jpg) no-repeat bottom center;background-size: cover;}
.header-bg {margin-top: 40px;}
}
@media (max-width: 420px) {
.header-bg p {margin: 0 0 20px 0;font-size: 22px;line-height: 28px;}
}
